{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MyConnection": "Server=DESKTOP-JGU4JJ4;Database=exam_db;Trusted_Connection=True;MultipleActiveResultSets=true;TrustServerCertificate=True"
  },
  "AppSettings": {
    "JWT": {
      "ValidAudience": "User",
      "ValidIssuer": "https://localhost:7087",
      "SecretKey": "D556BC88-69E9-446B-BFE5-09AC6FFAFD2F",
      "Expired": 30 //min
    }
  }
}